Subject: Messenger 4.5 and "#" folders

From: John McPherson <[email-masked]>
Date: Tue, 19 Jan 1999 17:04:50 -0600

I just installed UW imapd 4.5Beta and was attempting to access my MH
folders.
I have discovered that Outlook 98 is perfectly happy accessing
"#mhinbox" and all my sub-folders, as is pine.  Netscape Messenger, on
the other hand, sees the folders but no messages within the folders.
  Messenger exibits the same behavior accessing #shared folders:  I can
see the folders but it refuses to access the messages within.

  Has anyone seen this problem, and are there any fixes?